.box{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .box h1{
    width: 100%;
    text-align: left;
    padding: 20px 0 20px 40px;
  }
  .faculty,.core-team,.junior-body{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin: 20px;
  }
  .card {
    background: linear-gradient(to right, black, #0b0a08);
    border: 2px solid #201658;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    width: 250px;
    height: 280px;
}

.card .img {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.img img {
  border-radius: 50%;
  width: 150px; 
  height: 150px; 
  object-fit: cover;
}

.card .info {
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.card p {
    font-size: 20px;
    margin: 5px 0;
}

.core-team .card:nth-child(6) p,.core-team .card:nth-child(7) p{
  font-size: 18px;
  text-align: center;
}
.core-team .card:nth-child(7) img,.core-team .card:nth-child(14) img,.core-team .card:nth-child(1) img,.core-team .card:nth-child(15) img{
  margin: 13px;
}


  @media (max-width:768px){
    .faculty{
      grid-template-columns:  1fr;
    }

    .card{
      width: 200px;
      height: 200px;
    }
    .card .info{
      padding: 0px 0px 10px 0;
    }
    .info p{
      font-size: 13px;
      text-align: center;
    }
    .img img {
      width: 100px;
      height: 100px;
    }
    .core-team .card:nth-child(7){
      height: 250px;
    }
    .core-team .card:nth-child(7) img{
      height: 125px;
    }
    
    .card p{
        font-size: 18px;
    }
  }